#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: streaming-commons
version: 0.1.12.1
id: streaming-commons-0.1.12.1-5afe42b06d19cf469089c61d4d73fc33
key: strea_1kUF85WuW2a4bnXucVgo6A
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/streaming-commons
synopsis: Common lower-level functions needed by various streaming data libraries
description:
    Provides low-dependency functionality commonly needed by various streaming data libraries, such as conduit and pipes.
category: Data
author: Michael Snoyman, Emanuel Borsboom
exposed: True
exposed-modules:
    Data.Streaming.Blaze Data.Streaming.ByteString.Builder
    Data.Streaming.ByteString.Builder.Buffer
    Data.Streaming.ByteString.Builder.Class Data.Streaming.FileRead
    Data.Streaming.Filesystem Data.Streaming.Network
    Data.Streaming.Network.Internal Data.Streaming.Process
    Data.Streaming.Process.Internal Data.Streaming.Text
    Data.Streaming.Zlib Data.Streaming.Zlib.Lowlevel
hidden-modules: Data.Text.Internal.Unsafe.Char
                Data.Text.Internal.Unsafe.Shift Data.Text.Internal.Encoding.Utf8
                Data.Text.Internal.Encoding.Utf16 Data.Text.Internal.Encoding.Utf32
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/streaming-commons-0.1.12.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/streaming-commons-0.1.12.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/streaming-commons-0.1.12.1
hs-libraries: HSstreaming-commons-0.1.12.1-1kUF85WuW2a4bnXucVgo6A
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    random-1.1-3dda2690fd91339395d65768b92ac58f
    stm-2.4.4-2526ff89874f899372b2e4f544bb03cd
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
    zlib-0.5.4.2-d36f531ac8e39e3d6ba58d89b378a382
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/streaming-commons-0.1.12.1/html/streaming-commons.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/streaming-commons-0.1.12.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
